@charset "utf-8";
/* CSS Document */



/*===============================================
●tablet.css 画面の横幅が896px以下のとき
===============================================*/
@media screen and (max-width : 896px ){

#main_contents{
/*	max-width:100%;
	background-position: 60%,top;
	background-attachment: scroll;
	background-size:auto;*/
	height: 870px;
}
	
.main_pate{
	max-width: 690px;
	width: 77%;
	position:absolute;
	top:12%;
	left:31%;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);

}

.main_logo {
	float: left;
	margin-top:-20px;
	margin-left:43.5%;
	max-width: 72px;
	width: 8.03%;
}
	
.gnav__wrap li a{
	max-width:100px;
	margin:0;
	padding:0px 2px;
	font-size: 0.8em;
}
	
#title{
	width: 410px;
	position:absolute;
	top:23%;
	left:3%;
	height: 200px;
}
	

.header_inner,
.inner,
.contents_inner,
.footer_inner{
	max-width:890px;
	margin: 0;
}

/*サイドのメニュー*/
	
.flag{
	width: 100px;
	top:-1;
	left:5%;
	margin: 0;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
	z-index: 1999;
}
	
.sns_contents{
	max-width: 45px;
	right:3%;
	z-index: 999px;
}
	
.side_left{
	max-width: 150px;
	width: 16.74%;
	top:580px;
	left:0px;
	z-index: 999px;
}
	

.side_right{
	max-width: 120px;
	width: 13.392%;
	top:300px;
	right:0px;
	z-index: 999px;
}

.side_menu02{
	max-width: 100px;
	top:480px;
	right:0px;
	z-index: 999px;
}
	
	
/*ここから本文内容*/
.midashi{
	margin:120px auto 70px;
}
	
.honbun{
	max-width:896px;
	margin: 0 auto;
	height: 700px;	
	padding-bottom:30px;
}

.menu_left{
	max-width: 440px;
	width: 49.107%;
	margin:90px 10px 20px;
	float: left;
}

.menu_left img{
	width: 440px;
	display: inline-block;	
}
	
.menu_right{
	max-width: 390px;
	width: 43.526%;
	margin: 20px 30px 40px 5px;
}	
	
.topics{
	max-width:700px;
	width: 70%;
	height: 70px;
	margin:60px auto 80px;
}

.topics img{
	max-width: 80px;
	margin:10px;
}

.tp_honbun{
	max-width: 580px;
	width: 79%;
	height: 110px;
}

.topics p{	
	font-size: 0.8em;
	margin: 0; 
    padding: 0;
}
	
/*シェフ*/	
.chef_left{
	max-width: 400px;
	width:42.968%;
	margin:30px 1% 0 10%;
}
	
.chef_right {
	position: absolute;
	bottom:0;
	left:53%;
	max-width: 330px;
	width: 98%;
}
	

}





/*===============================================
●tablet.css 画面の横幅が768px以下のとき
===============================================*/
@media screen and (max-width : 768px ){
	

body {
  margin: 0;
}
	
	
#top_line{
	height: 35px;
}
		

header{
	max-width: 100%;
}
	
#main_contents{
/*	background-attachment:scroll;
	background-position: center,top;*/
	height:800px;	
	}

.header_inner,
.inner,
.footer_inner{
	max-width:760px;
	margin: 0;
}
	
.contents_inner{
	max-width:766px;
	margin: 0 0 10px 0;		
	}
	
	
.main_logo {
	width: 60px;
	margin-top:-18px;
	margin-left:46%;
}
	
.flag{
	width: 100px;
	top:-1;
	left:5%;
	margin: 0;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
	z-index: 1999;
}

.sns_contents{
	max-width: 50px;
	position: fixed;
	top:100px;
	right:4%;
	z-index: 1999px;
}

.swipe{
	width: 60px;

}
	
.take{
	width: 140px;
	left:15%;
}
	
.side_left{
	top:620px;
	left:0px;
}
	

/*ここからナビメニュー*/

.gnav{
	max-width:360px;
	width: 50.083%;
	margin: 0.5em 5%;
}	
	
.gnav__wrap li a{
	max-width:90px;
	margin:0;
	padding:0px 2%;
	font-size: 0.8em;
}

	
/*ここから本文内容*/
.midashi{
	width:100%;
	max-width:100%;
	height: auto;
	margin:100px auto 70px;
}
	
.honbun{
	max-width:896px;
	margin: 0 auto;
	height: auto;
	padding-bottom:10px;
}
	
.menu_left{
	max-width: 520px;
	width: 60%;
	margin:80px auto 0;
	float: none;
}

.menu_left img{
	width: 520px;
}
	
.menu_right{
	max-width: 440px;
	width: 57.291%;
	float: none;
	margin-top:80px;
	margin-left: 24%;
}	

.menu_right .honbun_sabu span{
	font-size: 0.8em;
}

.menu_right p{
	margin-top: 7px;
	font-size: 0.8em;
	line-height: 1.8em;
}
	

.topics{
	max-width:550px;
	width: 72.916%;
	height: 65px;
	margin:60px auto 80px;
}

.topics img{
	max-width: 80px;
	margin:18px 0.1%;
}

.tp_honbun{
	max-width:420px;
	width: 76.0%;
	height:auto;
	margin-left: 21%;
}
	

.pate_hole{
	max-width: 200px;
	width: 20%;
	position:absolute;
	bottom:16%;
	left:2%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);		
}

/*シェフ*/
#pate_chef{
	height:430px;
	position:relative;
}	

.chef_left{
	max-width: 330px;
	width:42.968%;
	margin:30px 1% 0 10%;
}

.chef_left .rubi{
	font-size: 0.7em;
	padding-bottom: 0.1px;
}

.chef_left h3{
	font-size: 1.6em;
	line-height: 1.8em;
}

.chef_left p{
	margin-top: 10px;
	font-size: 0.8em;
	line-height: 1.5em;
}
	
.chef_right {
	position: absolute;
	bottom:0;
	left:53%;
	max-width: 330px;
	width: 42%;

}
	



/*カード*/	
	
/*.card{
	max-width: 600px;
	margin: 0 3% 0 10%;
	padding-top: 80px;
	height: auto;
}
.cardyose{
	margin-right:10px;
	margin-left:10px;
	margin-bottom: 10px;
}	
	
.member_midashi{
	max-width: 300px;
	width:90%;
	margin-left:280px;
}	
	
.member_btn{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}	*/
	
	

/*ここからフッター*/
.gnav_footer{
	width:380px;
	height: 30px;
  	margin:40px auto;
  	overflow:hidden;
}
	
#footer_end{
	clear:both;
	height:auto;
/*	margin-left:0;	
	margin-right:0;*/
}
	

	
.fotter_text h2{
	width:100%;
	margin-bottom: 8px;
}
	
.gnav_footer{
  	margin:0px auto 30px;
}

address {
	font-size:0.3em;

}

}
	



